pre {
  background-color: #fdf6e3;
}

code {
  color: #657b83;

  .string {
    color: #2aa198;
  }

  .variable {
    color: #268bd2;
  }

  .keyword {
    color: #859900;
  }

  .type {
    color: #b58900;
  }

  .type_builtin {
    color: #859900;
  }

  .variable_parameter {
    color: #268bd2;
  }
}
